#siteblocks-setting-wrap-lrpNBRsvdCWh .QX-128540703 .banner-name {
  font-family:Verdana !important;
  font-size:18px !important;
  font-weight:bold !important;
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-lrpNBRsvdCWh .QX-128540703 .banner-docs {
  letter-spacing:0px !important;
  font-family:Open Sans !important;
  line-height:24px !important;
}
#outerContainer_1438761344770 .articlelist-liststyle20 .con .text {
  font-family:Open Sans !important;
}
#location_mkfNgHisrtwM > DIV > DIV:nth-child(1) {
  display:none !important;
}
#siteblocks-setting-wrap-jHpigmsWjEVr .QX-11228219 .ti {
  overflow:visible !important;
  display:unset !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-jHpigmsWjEVr .QX-11228219 .ti {
    white-space:normal !important;
  }
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-jHpigmsWjEVr > DIV > DIV > DIV:nth-child(2) {
    margin-top:-40px !important;
  }
}
#siteblocks-setting-wrap-grANWLspHbPC .block_25604 .prodlist-pro-name {
  color:rgb(51,51,51) !important;
}
#location_hkAsWVtYygDr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(3) {
  display:none !important;
}
#location_hkAsWVtYygDr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) {
  display:none !important;
}
#location_hkAsWVtYygDr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
  display:none !important;
}
#location_hkAsWVtYygDr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
  display:none !important;
}
#location_hkAsWVtYygDr > DIV > DIV > DIV:nth-child(2) {
  margin-top:100px !important;
}
#column_1702555742544 {
  margin-top:26px !important;
  padding-top:0px !important;
}
@media (min-width:500px){
  .frontend-body-canvas #backstage-headArea,
  .QX-200140628{
    position: fixed;
    background-color: inherit;
    width:100%;
  }
}
@media screen and (max-width:500px) {
  #location_hkAsWVtYygDr > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(4) {
    display:none !important;
  }
}
@media screen and (max-width:500px) {
  #mobile_component_oPfNrgjQwMch > DIV > DIV:nth-child(1) > DIV > svg {
    margin-top:15px !important;
  }
}
#component_ybKDVHhntzGM > DIV > DIV:nth-child(1) > H2 {
  display:none !important;
}
@media screen and (max-width:500px) {
  #outerContainer_1703741846106 {
    display:none !important;
  }
  #outerContainer_1703742726318 > DIV {
    display:none !important;
  }
  #column_1703745612888 {
    display:none !important;
  }
}
#siteblocks-setting-wrap-pAUNrwKzdkjW > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) {
  margin-bottom:0px !important;
}
#siteblocks-setting-wrap-pAUNrwKzdkjW > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) {
  margin-bottom:20px !important;
}
#siteblocks-setting-wrap-pAUNrwKzdkjW > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
  overflow:visible !important;
  display:unset !important;
}
#siteblocks-setting-wrap-pAUNrwKzdkjW > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
  margin-top:20px !important;
}
#siteblocks-setting-wrap-DTAiYrywnhzC > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
  display:none !important;
}
#siteblocks-setting-wrap-DTAiYrywnhzC > DIV > DIV {
  padding-top:10px !important;
}
#component_krKsNEOFiqyM > DIV > DIV > DIV > DIV:nth-child(1),#component_lCKiDZjFYgJr > DIV > DIV > DIV > DIV:nth-child(1),#component_fZfDsjtPiCUM > DIV > DIV > DIV > DIV:nth-child(1) {
  font-weight:500 !important;
}
@media screen and (max-width:500px) {
  #column_1705549050783,#column_1705548996800,#column_1705548966181 {
    display:none !important;
  }
  #column_1705549300118 {
    display:none !important;
  }
}
@media (min-width:1200px){
  .Boxwole>.Boximg:nth-child(1) .slick-track{
    display: flex;
    justify-content: space-between;
  }
  .Boxwole>.Boximg:nth-child(1) .slick-track>li{
    width: calc(33.33% - 30px) !important;
  }
  .Boxwole>.Boximg:nth-child(2) .slick-track{
    display: flex;
    justify-content: space-between;
  }
  .Boxwole>.Boximg:nth-child(2) .slick-track>li{
    width: calc(33.33% - 30px) !important;
  }
}
@media screen and (max-width:500px) {
  #column_1701768333808 {
    padding-left:20px !important;
    padding-right:20px !important;
  }
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-nRAsDirwNdfh > DIV > DIV > DIV > DIV:nth-child(2) {
    background:rgb(29,32,136) !important;
  }
}
#siteblocks-setting-wrap-LIpiYkdySQnZ .block10794 .numTile {
  display:none !important;
}
#siteblocks-setting-wrap-FgfNianySwIt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV {
  padding-top:20px !important;
}
#siteblocks-setting-wrap-topDNlAysUSE > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > DIV {
  margin-top:5px !important;
}
div.LA27802 .Box .Box_bg .Box_flex .Box_before_left .Box_before_left_TX.TX_item>a:nth-child(2) {
  left:24%;
}
#backstage-footArea {
  position: relative;
  z-index: 8;
}
@media (min-width: 1770px) {
	#siteblocks-setting-wrap-DTAiYrywnhzC .slick-track {
		width: 1600px!important;
	}
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:700 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A {
	font-weight:700 !important;
}
#siteblocks-setting-wrap-topDNlAysUSE .blockNavBar>li:hover>a {
    color: rgb(29, 32, 136)!important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:8 !important;
	overflow:visible !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
	padding-top:30px !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) {
	text-align:right !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:unset !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(1) {
	white-space:normal !important;
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#our-services > div.nav_table > div> div > div.backstage-blocksEditor-wrap.info_title > span {
	text-transform: capitalize;
}
div .qiaoxin21604 .banner-name{
	font-weight: bold;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    font-size: 24px;
}
div .qiaoxin21604 .show_item:hover .after{
    opacity: 0.5;
}
div .Boxwole>.Boximg:nth-child(1) .slick-track>li{
width: calc(33.33% - 40px) !important;
}
.info_btn a,.service-section .btn_l{min-width:90px;}
#our-services > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > SPAN > I {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > SPAN > I {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV > SPAN > I {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV > DIV > SPAN > I {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(1) > DIV > DIV > SPAN > I {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(6) > DIV:nth-child(1) > DIV > DIV > SPAN > I {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > P > A {
	font-weight:700 !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > P > A {
	font-weight:700 !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
        display:none !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
        display:none !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(6) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
        display:none !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
        display:none !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
        display:none !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > A {
        display:none !important;
}
#siteblocks-setting-wrap-nZfNEkliDGAj > DIV > DIV > DIV:nth-child(1) > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	font-weight:400 !important;
}
#siteblocks-setting-wrap-nZfNEkliDGAj > DIV > DIV > DIV:nth-child(1) > DIV > SPAN > SPAN > SPAN {
	font-size:40px !important;
	line-height:27.2px !important;
}
@media screen and (max-width:500px) {
	#mobile_component_DCANtszWJSTj > DIV > DIV:nth-child(1) > DIV > svg {
	margin-top:16px !important;
}
}
@media screen and (max-width:500px) {
	#component_ukfiZsSIeALO > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_AkpYOidoahHj > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_yPpNjidJuGBO > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_zbfsZFQNiGoO > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_AoKsOFGYDHQE > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_BbpNEYIeumrO > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
}

@media(min-width: 990px){
	div .navnew-substyle7 .navnew-sub2 .navLv3 {
        width: 50%;
    }
  div .sitewidget-navigation_style-20240312112242 .smsmart .navnew-sub2-item>a{
  	    text-overflow: ellipsis;
    overflow: hidden;
  }
  .sitewidget-inquire #faptcha_image_img{
  	    height: 54px;
    	width: auto;
  }
}
#component_yIpNLHhyZeOC > DIV > DIV > DIV > DIV > DIV:nth-child(3)
UL {
       list-style-type: circle;
 padding-left: 20px;
} 

#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(1) > A {
	background:rgba(0,0,0,0) !important;
	font-weight:600 !important;
}
/*
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(2) > A {
	font-weight:600 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(3) > A {
	font-weight:600 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(4) > A {
	font-weight:600 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:600 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(2) > A {
	font-weight:600 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(3) > A {
	font-weight:600 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:800 !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(1) > A {
	background:rgba(0,0,0,0) !important;
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(2) > A {
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(3) > A {
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(4) > A {
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(2) > A {
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(3) > A {
	font-weight:600 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:800 !important;
	color:rgb(51,51,51) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(1) > A {
	background:rgba(0,0,0,0) !important;
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(2) > A {
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(3) > A {
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > UL > LI:nth-child(4) > A {
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(2) > A {
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > UL > LI:nth-child(3) > A {
	font-weight:500 !important;
	color:rgb(29,32,136) !important;
}*/
#component_pdpNWDJCqyhr > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:800 !important;
	color:rgb(51,51,51) !important;
}
#component_DCANtszWJSTj > DIV > DIV:nth-child(1) > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:unset !important;
}
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
	color:rgb(29,32,136) !important;
}
div #siteblocks-setting-wrap-okAiPCQUwpmO [data-handleColorId="aIconColor"]:before {
    background-color: initial !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:700 !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-weight:700 !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A {
	color:rgb(88,92,255) !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > A {
	color:rgb(88,92,255) !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(11) > A {
	color:rgb(88,92,255) !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(14) > A {
	
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A {
	color:rgb(88,92,255) !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > A {
	color:rgb(88,92,255) !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > A {
	color:rgb(88,92,255) !important;
}
.imgText25274 .textPack .button .blocks-button{
	    background-color: white !important;
}

div #siteblocks-setting-wrap-okAiPCQUwpmO [data-handleColorId="aIconColor"]:after{
	    background-color: white !important;
}
/*首页公司板块25274*/
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-right:20px !important;
}
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
	padding-left:0px !important;
}
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
        font-weight:900 !important;
        color:rgb(255,255,255) !important;
  font-size: 20px!important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(11) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_dgAYLIiCMrOW > DIV > DIV:nth-child(2) > UL > LI:nth-child(14) > A {
        
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
        font-weight:900 !important;
        color:rgb(255,255,255) !important;
  font-size: 20px!important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#component_BifsFDavzbwZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > A {
        font-weight:700 !important;
        color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-FgfNianySwIt > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(4) {
	margin-left:-40px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-left:40px !important;
}
#siteblocks-setting-wrap-okAiPCQUwpmO > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
	margin-left:40px !important;
}
}
@media (min-width: 990px) {
    #column_1712666997922 .navnew-substyle7 .navLv1:hover .navnew-sub1 {
        max-width: 610px !important;
    }
}
.submenuUlShow .slight-submenu-ul .li-with-ul a{
color: rgb(51, 51, 51);
}
.category-default-simple li .submenu-default-simple,
.category-default-gray li .submenu-default-gray {
display:block;
}
#siteblocks-setting-wrap-uRUNMntlZTfC .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 {
	height:61.1875px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(1) > BR {
	display:none !important;
}
#our-services > DIV:nth-child(2) > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) {
	margin-top:10px !important;
}

#column_1705548942303,
#column_1713417881794{
	    padding-top: 8px!important;
}

div.QX-8129 .imgWra .img {
    width: 100%;
    height: auto;
    object-fit: contain;
    aspect-ratio: initial;
}








#location_DkUamGquDJjI > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:20px !important;
	margin-top:15px !important;
}





#location_BeUkcGAuEfHy > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:15px !important;
	margin-bottom:15px !important;
}
#location_BeUkcGAuEfHy > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}








#location_tgfkmahQUuPy > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:15px !important;
	margin-bottom:15px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
	line-height:45px !important;
}
#location_tgfkmahQUuPy > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN {
	line-height:54px !important;
}






#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:15px !important;
	margin-bottom:10px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	line-height:50px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) {
	padding-top:10px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) {
	padding-top:15px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) {
	padding-top:15px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	padding-top:15px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(5) > LI > DIV:nth-child(2) {
	padding-top:15px !important;
}
#location_BTKawPrNtuin > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(6) > LI > DIV:nth-child(2) {
	padding-top:15px !important;
}






#ioe3g1oqvx {
	background:rgb(29,32,136) !important;
}
#ionf3nzsie {
	background:rgb(29,32,136) !important;
}




#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV > SPAN > SPAN {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > SPAN > SPAN {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV {
	line-height:20px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV {
	line-height:20px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV > SPAN > SPAN {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV > SPAN > SPAN {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(7) > DIV:nth-child(2) > DIV > DIV > SPAN > SPAN {
	line-height:24px !important;
}
#location_ukUanPAGWfld > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(8) > DIV:nth-child(2) > DIV > DIV {
	line-height:24px !important;
}





#location_qpAankfbqLmS > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	color:rgb(119,119,119) !important;
	font-size:16px !important;
}
#location_qpAankfbqLmS > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV {
	color:rgb(119,119,119) !important;
	line-height:24px !important;
	font-size:16px !important;
}
#location_qpAankfbqLmS > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	font-size:16px !important;
	color:rgb(119,119,119) !important;
}
#location_qpAankfbqLmS > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV {
	font-size:16px !important;
	color:rgb(119,119,119) !important;
}
#location_qpAankfbqLmS > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV {
	font-size:16px !important;
	color:rgb(119,119,119) !important;
	line-height:24px !important;
}
#location_qpAankfbqLmS > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV {
	font-size:16px !important;
	color:rgb(119,119,119) !important;
	line-height:24px !important;
}





#ioop88kbc5 {
	background:rgb(29,32,136) !important;
}
#iosklb0xh1 {
	background:rgb(29,32,136) !important;
}








#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:16px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > SPAN > STRONG {
	font-size:19px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > H2 > SPAN > SPAN > STRONG {
	line-height:44px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > H2 {
	line-height:24px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(2) {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(2) {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}

#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:16px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > SPAN > STRONG {
	font-size:19px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > H2 > SPAN > SPAN > STRONG {
	line-height:44px !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > H2 {
	line-height:24px !important;
	margin-bottom:15px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(2) {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(2) {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
	font-size:16px !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	margin-bottom:5px !important;
}









#ld-css-173027031479586200 {
	white-space:nowrap !important;
}
#io9rueyuet {
	white-space:nowrap !important;
	width:380px !important;
	padding-left:10px !important;
	padding-right:0px !important;
	text-align:center !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#iob9gl992nj {
	padding-left:30px !important;
	padding-right:0px !important;
	width:380px !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#io5lk4esb8 {
	padding-left:80px !important;
	padding-right:0px !important;
	width:380px !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
@media screen and (max-width:500px) {
	#io9rueyuet {
	padding-left:0px !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#iob9gl992nj {
	padding-left:0px !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#io5lk4esb8 {
	padding-left:0px !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#ld-css-173027031479586200 {
	white-space:normal !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
}